Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
_TessFunctionResultCallback_0_1< del, void, A1 > Member List

This is the complete list of members for _TessFunctionResultCallback_0_1< del, void, A1 >, including all inherited members.

_TessFunctionResultCallback_0_1(FunctionSignature function) | _TessFunctionResultCallback_0_1< del, void, A1 > | inline
base typedef | _TessFunctionResultCallback_0_1< del, void, A1 > |
FunctionSignature typedef | _TessFunctionResultCallback_0_1< del, void, A1 > |
Run(A1 a1) | _TessFunctionResultCallback_0_1< del, void, A1 > | inlinevirtual
~TessCallback1() | TessCallback1< A1 > | inlinevirtual